Subject: Ticket Assigned - esc **************
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 05:29:43 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc ************** eman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  eman Bot:  Hi Eman ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9664294417 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543776307            09:12 AM, 05th Jun                   Mohammed                    Hi Eman, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:12 AM, 05th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:12 AM, 05th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused to you.  We would like to inform you that our courier partner tried to contact you on 971543776307 tbut didn't receive any response from your end.   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.            09:15 AM, 05th Jun                   Mohammed                   Is there anything else may I assist you?           09:15 AM, 05th Jun                     eman                    Why?i reschedule it to get it on Thursday i didnt cancel it !!           09:17 AM, 05th Jun                     eman                    I cant order it again its out of stock ! I need to know why i didnt get it           09:17 AM, 05th Jun                     eman                    I never canceld it cant just canceled by it own           09:19 AM, 05th Jun                   Mohammed                   The order got cancel due to unsuccessful  deliver           09:22 AM, 05th Jun                   Mohammed                   Is there anything else may I assist you?           09:22 AM, 05th Jun                     eman                    yes i need my order           09:22 AM, 05th Jun                     eman                    get my order to me or ill come to take it           09:23 AM, 05th Jun                     eman                    Empoat called my to confirm and they said it will be on Thursday           09:23 AM, 05th Jun                     eman                    Now its canceled wow           09:24 AM, 05th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:24 AM, 05th Jun                   Mohammed                   Is there anything else may I assist you?           09:24 AM, 05th Jun                     eman                    ill be waiting           09:26 AM, 05th Jun                   Mohammed                   Is there anything else may I assist you?           09:27 AM, 05th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:29 AM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2671758